<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>@</orth>
    <lex disamb="1"><base>@</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>USER</orth>
    <lex disamb="1"><base>USER</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="USER">1</ann>
   </tok>
   <tok>
    <orth>Też</orth>
    <lex disamb="1"><base>też</base><ctag>qub</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>mam</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>HW</orth>
    <lex disamb="1"><base>hw</base><ctag>subst:sg:acc:f</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>EU</orth>
    <lex disamb="1"><base>eu</base><ctag>subst:sg:acc:f</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>Uwierz</orth>
    <lex disamb="1"><base>uwierzyć</base><ctag>impt:sg:sec:perf</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>mi</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:dat:m1:pri:nakc</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>ze</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:wok</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>zmiana</orth>
    <lex disamb="1"><base>zmiana</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>fona</orth>
    <lex disamb="1"><base>fona</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>też</orth>
    <lex disamb="1"><base>też</base><ctag>qub</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>plus</orth>
    <lex disamb="1"><base>plus</base><ctag>subst:sg:acc:m3</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>telefonu</orth>
    <lex disamb="1"><base>telefon</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>używam</orth>
    <lex disamb="1"><base>używać</base><ctag>fin:sg:pri:imperf</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>pracy</orth>
    <lex disamb="1"><base>praca</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>razie</orth>
    <lex disamb="1"><base>raz</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>dla</orth>
    <lex disamb="1"><base>dla</base><ctag>prep:gen</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>mnie</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:gen:f:pri:akc</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>Mate</orth>
    <lex disamb="1"><base>mate</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>bije</orth>
    <lex disamb="1"><base>bić</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>Nota</orth>
    <lex disamb="1"><base>nota</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>zdecydowanie</orth>
    <lex disamb="1"><base>zdecydowanie</base><ctag>adv:pos</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>mogę</orth>
    <lex disamb="1"><base>móc</base><ctag>fin:sg:pri:imperf</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>sobie</orth>
    <lex disamb="1"><base>siebie</base><ctag>siebie:dat</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>pozwalać</orth>
    <lex disamb="1"><base>pozwalać</base><ctag>inf:perf</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>żeby</orth>
    <lex disamb="1"><base>żeby</base><ctag>comp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>połowie</orth>
    <lex disamb="1"><base>połów</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>dnia</orth>
    <lex disamb="1"><base>dzień</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>pozostać</orth>
    <lex disamb="1"><base>pozostać</base><ctag>inf:perf</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>baterią</orth>
    <lex disamb="1"><base>bateria</base><ctag>subst:sg:inst:f</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>0</orth>
    <lex disamb="1"><base>0</base><ctag>num:pl:gen:m3:congr</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>%</orth>
    <lex disamb="1"><base>%</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>W</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>czym</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:loc:n</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>niby</orth>
    <lex disamb="1"><base>niby</base><ctag>qub</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>Note</orth>
    <lex disamb="1"><base>note</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>4</orth>
    <lex disamb="1"><base>4</base><ctag>num:pl:nom:n:congr</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>lepszy</orth>
    <lex disamb="1"><base>dobry</base><ctag>adj:sg:nom:m3:com</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>aparat</orth>
    <lex disamb="1"><base>aparat</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>mam</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>nikona</orth>
    <lex disamb="1"><base>Nikon</base><ctag>subst:sg:acc:m1</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>rysik</orth>
    <lex disamb="1"><base>rysik</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>czasem</orth>
    <lex disamb="1"><base>czas</base><ctag>subst:sg:inst:m3</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>używał</orth>
    <lex disamb="1"><base>używać</base><ctag>praet:sg:m1:imperf</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>przeżyje</orth>
    <lex disamb="1"><base>przeżyć</base><ctag>fin:sg:ter:perf</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>bez</orth>
    <lex disamb="1"><base>bez</base><ctag>prep:gen:nwok</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>ekran</orth>
    <lex disamb="1"><base>ekran</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>tutaj</orth>
    <lex disamb="1"><base>tutaj</base><ctag>adv</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>też</orth>
    <lex disamb="1"><base>też</base><ctag>qub</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>widzę</orth>
    <lex disamb="1"><base>widzieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>CO</base><ctag>subst:sg:nom:n</ctag></lex>
    <lex disamb="1"><base>co</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>ekranie</orth>
    <lex disamb="1"><base>ekran</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>pixeli</orth>
    <lex disamb="1"><base>pixeli</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>dostrzegam</orth>
    <lex disamb="1"><base>dostrzegać</base><ctag>fin:sg:pri:imperf</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>Wysłane</orth>
    <lex disamb="1"><base>wysłać</base><ctag>ppas:pl:acc:m3:perf:aff</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>mojego</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:gen:n:pos</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>HUAWEI</orth>
    <lex disamb="1"><base>huawei</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>MT7</orth>
    <lex disamb="1"><base>mt7</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>L09</orth>
    <lex disamb="1"><base>l09</base><ctag>subst:sg:loc:f</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>przy</orth>
    <lex disamb="1"><base>przy</base><ctag>prep:loc</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>użyciu</orth>
    <lex disamb="1"><base>użyć</base><ctag>ger:sg:loc:n:perf:aff</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>Tapatalka</orth>
    <lex disamb="1"><base>tapatalka</base><ctag>subst:sg:gen:m1</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>Użytkownik</orth>
    <lex disamb="1"><base>użytkownik</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>USER</orth>
    <lex disamb="1"><base>USER</base><ctag>subst:sg:gen:m1</ctag></lex>
    <ann chan="USER">1</ann>
   </tok>
   <tok>
    <orth>edytował</orth>
    <lex disamb="1"><base>edytować</base><ctag>praet:sg:m1:imperf</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>ten</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>post</orth>
    <lex disamb="1"><base>post</base><ctag>subst:sg:acc:m3</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>18</orth>
    <lex disamb="1"><base>18</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>marzec</orth>
    <lex disamb="1"><base>marzec</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>2016</orth>
    <lex disamb="1"><base>2016</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>21</orth>
    <lex disamb="1"><base>21</base><ctag>num:pl:nom:m3:congr</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>:</orth>
    <lex disamb="1"><base>:</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>01</orth>
    <lex disamb="1"><base>01</base><ctag>num:pl:nom:f:congr</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
  </sentence>
 </chunk>
</chunkList>
